/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	border          :   0.00pt solid #cccc66;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc51               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e24            { /* maart015014.gif */
	background      : transparent url(maart015014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 136.50pt;
	height          : 675.00pt;
	}
div#e23             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            :   4.50pt;
	top             :  32.25pt;
	width           : 163.50pt;
	height          :  45.75pt;
	}
select#e22          { /* Combo Box Lynette Lynett... */
	position        : absolute;
	left            : 159.75pt;
	top             : 312.75pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e21          { /* Combo Box Leonard Abram ... */
	position        : absolute;
	left            : 306.75pt;
	top             : 171.75pt;
	width           : 157.50pt;
	height          :  16.50pt;
	}
select#e20          { /* Combo Box Babara Babara ... */
	position        : absolute;
	left            : 315.00pt;
	top             : 311.25pt;
	width           : 120.75pt;
	}
select#e19          { /* Combo Box Jeremiah Jerem... */
	position        : absolute;
	left            : 477.00pt;
	top             : 450.75pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e18          { /* Combo Box Stefanie Stefa... */
	position        : absolute;
	left            : 473.25pt;
	top             : 312.75pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e17          { /* Combo Box Jenny Jenny Je... */
	position        : absolute;
	left            : 155.25pt;
	top             : 452.25pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
select#e16          { /* Combo Box Anita Anita An... */
	position        : absolute;
	left            : 314.25pt;
	top             : 450.00pt;
	width           : 120.75pt;
	height          :  16.50pt;
	}
span#e15            { /* maart015013.jpg */
	background      : transparent url(maart015013.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 400.50pt;
	width           : 114.00pt;
	height          : 118.50pt;
	}
div#e14             { /* <DIV>Beatrice Truter</DI... */
	position        : absolute;
	left            :  18.75pt;
	top             : 527.25pt;
	width           :  91.50pt;
	height          :  30.75pt;
	}
span#e13            { /* maart015012.jpg */
	background      : transparent url(maart015012.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 217.50pt;
	width           :  99.75pt;
	height          : 129.75pt;
	}
div#e12             { /* <DIV>Mary Martha Maart</... */
	position        : absolute;
	left            :  15.75pt;
	top             : 357.75pt;
	width           : 105.75pt;
	height          :  31.50pt;
	}
span#e11            { /* maart015011.jpg */
	background      : transparent url(maart015011.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             : 214.50pt;
	width           : 103.50pt;
	height          :  94.50pt;
	}
div#e10             { /* <DIV><A href="maart.htm"... */
	position        : absolute;
	left            :  11.25pt;
	top             : 117.00pt;
	width           : 123.75pt;
	height          : 102.75pt;
	}
span#e9             { /* maart015010.jpg */
	background      : transparent url(maart015010.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             :  25.50pt;
	width           :  96.00pt;
	height          : 143.25pt;
	}
span#e8             { /* god%20met%20ons.jpg */
	background      : transparent url(god%20met%20ons.jpg) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             : 486.75pt;
	width           : 149.25pt;
	height          : 177.00pt;
	}
span#e7             { /* maart015009.jpg */
	background      : transparent url(maart015009.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 564.75pt;
	width           : 111.00pt;
	height          : 101.25pt;
	}
span#e6             { /* maart015008.jpg */
	background      : transparent url(maart015008.jpg) no-repeat top left;
	position        : absolute;
	left            : 493.50pt;
	top             : 339.75pt;
	width           :  92.25pt;
	height          : 107.25pt;
	}
span#e5             { /* maart015007.jpg */
	background      : transparent url(maart015007.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 210.00pt;
	width           :  91.50pt;
	height          :  99.00pt;
	}
span#e4             { /* maart015006.jpg */
	background      : transparent url(maart015006.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 477.75pt;
	width           : 264.75pt;
	height          : 189.75pt;
	}
span#e3             { /* maart015005.jpg */
	background      : transparent url(maart015005.jpg) no-repeat top left;
	position        : absolute;
	left            : 328.50pt;
	top             : 339.00pt;
	width           :  93.75pt;
	height          : 106.50pt;
	}
img#e2              { /* maart015003.jpg */
	position        : absolute;
	left            : 171.75pt;
	top             : 343.50pt;
	width           :  87.00pt;
	height          : 104.25pt;
	}
img#e1              { /* maart015001.jpg */
	position        : absolute;
	left            : 324.00pt;
	top             : 213.75pt;
	width           : 100.50pt;
	height          :  90.75pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	background-image: url(maart015b00.jpg);
	position        : relative;
	width           : 637.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
